
Redmine - Feature #7199

Bulgarian translation for >=1.0.5 and < 1.1.x or 1.2.x

2010-12-29 19:05 - Ivan Cenov

Status: Closed Start date: 2010-12-29

Priority: Normal Due date:  

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

Attached is bg.yml

History

#1 - 2010-12-30 19:24 - Ivan Cenov

- File bg.yml added

#2 - 2011-01-10 11:44 - Ivan Cenov

Please close this issue. It is outdated, because 1.1.x has been released.

#3 - 2011-03-13 09:45 - Ivan Cenov

- Status changed from New to Resolved

#4 - 2011-03-30 18:54 - Jean-Philippe Lang

- Status changed from Resolved to Closed

Files

bg.yml 53 KB 2010-12-29 Ivan Cenov

bg.yml 52.7 KB 2010-12-30 Ivan Cenov

Powered by TCPDF (www.tcpdf.org)

2025-05-02 1/1

http://www.tcpdf.org

